package com.rjconsultores.ventaboletos.service;

import java.util.List;
import com.rjconsultores.ventaboletos.entidad.PricingOcupaAntecipa;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface PricingOcupaAntecipaService {

	public PricingOcupaAntecipa suscribir(PricingOcupaAntecipa entidad) throws BusinessException;

	public PricingOcupaAntecipa actualizacion(PricingOcupaAntecipa entidad) throws BusinessException;

	public void borrar(PricingOcupaAntecipa entidad);
	
	public List<PricingOcupaAntecipa> updateList(PricingOcupaAntecipa entidad);

	public void borrar(List<PricingOcupaAntecipa> pricingOcupaAntecipas);
}
